﻿@charset "utf-8";
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body{
	font-family: "微软雅黑";
	/* font-size: 17px; */
}
.mlgz_container{width: 19.2em; margin:0 auto; height: 100%; position: relative;}

.tit_l{margin-right: 2.35em;}
.tit_r{margin-left: 2.35em;}

.fl { float: left;}
.fr { float: right;}




html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, menu, nav, section, img {
    margin: 0px;
    padding: 0px;
    outline: none;
    border: 0px;
}

.lf { float: left;}
.rt { float: right;}




/*第一屏*/
.qh_one{ perspective: 800px; display: block !important; padding-top: 1.9rem;}
.qh_one .fp-tableCell{display: block !important;}

/*第二屏*/
.qh_two{ -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; background-color: #FFFFFF;}
.xwzx { width: 17.1rem; margin: 0 auto; margin-top: 2.10rem; overflow: hidden;}
.xwzx h2 {  width: 100%; font-size: 0.48rem; line-height: 0.8rem; color:#083a79; background:url(jj_bg.png) left center no-repeat; padding-left: 0.3rem;}
.xwzx h2 a {  font-size: 0.48rem; line-height: 0.8rem; color:#083a79; }
.xwzx h2 a:hover { color:#d80c18;}

.xxzx_con { width: 17.1rem; margin: 0.1rem auto; overflow: hidden; background-color:#FFFFFF;}
.xxzx_con_img { width: 7.73rem; height: 4.88rem;}
#xxmtjj { float: left; width: 7.73rem; }
#xxmtjj ul { width: 7.73rem; margin: 0 auto;}
#carousel {	position:relative;	z-index:2;	transform-style:preserve-3d;	perspective:7.73rem;	height: 4.48rem;}
#carousel li {	width:7.73rem; height: 4.48rem; background-color:#eeeeee; padding: 0; opacity: 0; margin: 0 auto; position:absolute;}
#carousel li.on {	 background-color:#94c530; }
#carousel li img {	width: 7.73rem;	height: 4.48rem;	position:absolute;	transition:transform .5s ease-in-out;	cursor:pointer;	}
#xxmtjjNav {	position:relative;	margin-top:0.2rem;	height:0.1rem;	padding:0.1rem 0;	text-align:center;}
#xxmtjjNav ul { width: 2.4rem; margin: 0 auto;}
#xxmtjjNav ul li {	cursor:pointer;	overflow:hidden; display:inline-block;	width: 0.7rem;	margin:0 0.05rem; float: left;}
#xxmtjjNav ul li a {margin:0 auto;	display:block;	width: 0.75rem;	height:0.06rem;	vertical-align:top;	background:#d5e6f4;	font-size:0;}
#xxmtjjNav ul li.on a {	background:#195e98;}
#xxmtjjNav ul li:hover a {	background:#195e98;}

.xxzx_con_list { width: 8.75rem; overflow: hidden; }
.new_list {  float: right; width: 8.74rem; list-style: none; overflow: hidden;}
.new_list li { width: 100%; border-bottom: solid 1px #b4c4d7; margin-bottom: 0.3rem; padding-bottom: 0.3rem; overflow: hidden;}
.list_date { width: 1.12rem; height: 1.08rem; float: left; background-color: #083a79; padding: 0.2rem 0.15rem;}
.list_date h4 { font-size: 0.32rem; line-height: 0.4rem; color:#dfb32c; font-weight: bold; text-align: center;}
.list_date span { font-size: 0.2rem; line-height: 0.23rem; color:#fff; text-align: center; display: block;}
.new_list li h3 { padding-left: 1.5rem; font-size: 0.3rem; color:#083a79; line-height: 0.54rem;}
.new_list li h3 a { font-size: 0.3rem; color:#083a79; line-height: 0.54rem; font-weight: normal;}
.new_list li h3 a:hover { text-decoration: none; color:#d80c18; font-weight: bold;}
.new_list li p { padding-left: 1.5rem; font-size: 0.18rem; color:#000000; line-height: 0.38rem; text-align: left; display: none;}
.new_list li:first-child p { display: block;}
.new_list li:first-child h3 a { font-weight: bold;}
/*第三屏*/
.qh_three{  -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.zyyw { width: 100%; height: 100%; padding-top: 1.45rem;}



/*第四屏*/
.qh_four{  -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; background-attachment:fixed; background-color: #f7f8f8;}
.qh_four_left{ width: 8.95rem; margin-top: 2.1rem; margin-left: 1.05rem; float: left; }
.qh_four_left h2 { width: 100%; font-size: 0.48rem; line-height: 0.8rem; color:#083a79; background:url(jj_bg.png) left center no-repeat; padding-left: 0.3rem;}
.qh_four_left h2 a { font-size: 0.48rem; line-height: 0.8rem; color:#083a79; }
.qh_four_left h2 a:hover { color:#d80c18;}
.qh_four_left ul { width: 100%; float: left; list-style: none;}
.qh_four_left ul li { width: 2.16rem; float: left; margin-left: 0.1rem; text-align: center; font-size: 0.2rem; line-height: 0.35rem; color:#083a79; padding: 0.3rem 0;}
.qh_four_left ul li:first-child { margin-left: 0;}
.qh_four_left ul li img { width: 0.6rem; margin: 0 0.78rem; float: left;}
.qh_four_left ul li span { width: 100%; text-align: center; font-size: 0.2rem; line-height: 0.35rem; color:#083a79;}
.qh_four_left p{font-size: 0.24rem; line-height: 0.5rem; color:#000000; text-indent: 2em; }

.qh_four_right{ float: right; right: 0; bottom: 0; position: absolute; width: 8.7rem; }


/* 渐变兼容 */
/*@media \0screen\,screen\9 {只支持IE6、7、8*/
  /* .yxgzCon{ */
    /* filter:Alpha(opacity=50); */
     /*position:static; IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
     /**zoom:1; 激活IE6、7的haslayout属性，让它读懂Alpha */
  /* } */
  /*.yxgzCon .text2 {
    position: relative; 设置子元素为相对定位，可让子元素不继承Alpha值 
	}  */
	/*.yxgzCon .text1 em{
    position: relative;
  }  */

.qh_four .qh_four_tit{padding-top: 75px;text-align: center;}
.qh_four .mlgz_box{margin-top: 50px;}


/*第五屏*/
.qh_five{ background-color: #FFFFFF;  -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ddjs { width: 17.1rem; margin: 0 auto; margin-top: 2.10rem; overflow: hidden;}
.qh_five_content{width: 17.1rem; margin: 0 auto; }
.qh_five_left{ width: 5.07rem; height: 7.42rem; position: relative; float: left;}
.qh_five_left ul li{ width: 5.07rem; height: 7.42rem; position: relative; font-size: 0.24rem; overflow: hidden;}
.qh_five_left ul li img{ width: 5.07rem; height: 7.42rem; transition: all .8s ease; }
.qh_five_left ul li h2 { background:url(cp_col.png) left center no-repeat; position: absolute; font-size: 0.45rem; line-height: 0.68rem; color:#FFFFFF; top: 0.53rem; left: 0.55rem; padding-left: 0.25rem;}
.ddjs_ckxq{position: absolute; bottom: 0.35rem; right: 0.45rem; width: 2rem; height: 0.45rem; line-height: 0.45rem; text-align: center; font-size: 0.18rem; color: #fff; background: rgba(0, 0, 0, 0.6);}
.ddjs_ckxq a{	color: #fff; font-size: 0.18rem; line-height: 0.45rem; display: block !important; }
.qh_five_left ul li:hover img{ transform:scale(1.2); }
.qh_five_left ul li:hover .ddjs_ckxq { background: rgba(0, 80, 143, 0.6);}

.qh_five_right{ float: right; width: 11.98rem; height: 7.62rem; }
.qh_five_right ul { float: left; width: 100%; height: 7.82rem;}
.qh_five_right ul li{width: 5.74rem; border: solid 1px #484848; height: 3.58rem; position: relative; float: left; margin-left: 0.25rem; margin-bottom: 0.26rem; overflow: hidden;}
.qh_five_right ul li img{ width: 5.72rem; height: 3.56rem; transition: all .8s ease; }
.qh_five_right ul li h2 { background:url(cp_col.png) left center no-repeat; position: absolute; font-size: 0.3rem; line-height: 0.5rem; color:#FFFFFF; top: 0.53rem; left: 0.55rem; padding-left: 0.25rem;}
.qh_five_right ul li:hover img{ transform:scale(1.2); }
.qh_five_right ul li:hover .ddjs_ckxq { background: rgba(0, 80, 143, 0.6);}
.qh_five_right ul li:first-child h2{ color:#00508f;}
.qh_five_right ul li:first-child+li h2{ color:#00508f;}




/*animate*/
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

@-webkit-keyframes zoomIn {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.3,.3,.3);
		transform: scale3d(.3,.3,.3)
	}

	50% {
		opacity: 1
	}
}

@keyframes zoomIn {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.3,.3,.3);
		transform: scale3d(.3,.3,.3)
	}

	50% {
		opacity: 1
	}
}

.zoomIn {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn
}


@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp
}


@-webkit-keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -6px, 0);
            transform: translate3d(0, -6px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -4px, 0);
            transform: translate3d(0, -4px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0);
  }
}

@keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -6px, 0);
            transform: translate3d(0, -6px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -4px, 0);
            transform: translate3d(0, -4px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0);
  }
}


@keyframes majority{
	0%{
		transform: translateZ(350px);
	}
	100%{
		transform: translateZ(0);
	}
}



.nav-fd{
	width: 100%;
	overflow: hidden;
	color: #fff;
	position:fixed;
	color: #a12916;
	z-index: 998;
	background: rgba(255, 255, 255, 1);
}
.nav-fd:hover {background: rgba(255, 255, 255, 1);}
.nav_fdnr {width: 17.1rem; margin: 0 auto; overflow: hidden;}
.nav-logo-fd{
vertical-align: middle;
}


.nav-logo-fd img{
	float: left;
	margin: 0.55rem 0 0.47rem 0;
	height: 0.88rem;
	width: 6.21rem;
}
.logo-rf { float: right; width: 10.5rem;}

.search a { font-size: 14px; float:left; }
a.search-search-fd:hover div.yc_js { display: block !important;}
.search img { width: 0.23rem; height: auto; margin-top: 0.61rem; margin-left: 0.15rem;}
.sear_form {
    width: 180px;
    height: 23px;
	background-color: #FFFFFF;
}
.sear_form .txt {
    width: 150px;
    height: 23px;
    line-height: 23px;
    float: left;
    padding-left: 5px;
	color: #000000;
}
.sear_form input {
    outline: none;
    border: none;
    background: none;
    padding: 0px;
    border-image-width: 0px;
}
.en a { font-size: 0.16rem; line-height: 0.2rem; margin-top: 0.39rem;  float: left; color:#333; background: url(san.png) right center no-repeat; padding-right: 0.3rem;}
.en img { width: 0.58rem; height: 0.32rem; float: left;}
.nav-nav,.nav-nav-fd{
	float: right;
}

.nav-nav-fd { width: 100%; }


.nav-nav ul li,.nav-nav-fd ul li{
	float: left;
	padding: 0 0.05rem;
	text-align: center;
	font-size: 0.16rem;
	height: 1.19rem;
	
	  
}
.nav-nav-fd ul li:last-child { padding-right: 0;}

.act { background-color:#fff; 
color:#00508f;
border-bottom: solid 2px #00508f;
}
.act a { color: #00508f !important;}
.nav-nav-fd ul li div.nav_txt{
	font-size: 0.24rem;
	height: 1.19rem;
	
	margin: 0 auto;
	
}
.nav-nav-fd ul li:hover{
	float: left;
	text-align: center;
	font-size: 0.23rem;
	line-height: 0.8rem;
	border-bottom: solid 2px #00508f;
color:#00508f;
	  
}


.nav-nav-fd ul li div a{
	color:#000;
	font-size: 0.16rem;
	line-height: 0.8rem;
	font-weight: normal;
	margin: 0 auto;
	
}
.nav-nav-fd ul li:hover div a { color: #00508f !important;}
.nav-nav ul li a{
	color:#fff;
}
.nav-nav ul li a:hover .nav-nav ul li{
	background: #fff;
}
.nav-nav ul li ul li,.nav-nav-fd ul li ul li{
	float: none;
	margin: 0.01rem 0;
	height: 0.2rem;
	z-index: 10;
}

.hide{
		display: none;
	}
.link { overflow: hidden; padding: 0;}
.link li{
	position: relative;
}
.link2{
	padding: 0.4rem;
	display: -ms-flexbox;
	border-top: 0.02rem solid #94070a;
	position: absolute;
	top: 100%;
	/* left: -500px; */
	width: 9rem;
	background: #fff ;
	background-size: contain;
	z-index: 999;
}
.link2 .lf {
	display: -ms-flexbox;
	display: flex;
	width: 40%;
}
.link2 .rt {
	width: 60%;
	font-size: 0;
	text-align: left;
	line-height: 200%;
}
.link2 .lf .pic {
	width: 2.9rem;
	height: 1.42rem;
}
.link2 .lf .pic img {
	width: 100%;
	height: 100%;
}
.link2 .lf .txt {
	-ms-flex: 1;
	flex: 1;
	font-size: 0.16rem;
	color: #94070a;
	padding-left: 0.30rem;
	line-height: 2.2;
	text-align: left;
}
.link2 .rt a {
	color: #333;
	line-height: 200%;
	width: 33.33%;
	font-size: 0.16rem;
	margin-top: 0.10rem;
	display: inline-block;
}
.link2 .rt a:hover{
	color: #a12916;
}

.yc_link { width: 100%; float: left; background-color:#f4f4f4; overflow: hidden; margin-top: 0; border-top: solid 1px #00508f;}
.yc_link img { float: left; width: 5rem; height: auto;}
.yc_con { width: 15.6rem; padding: 0.3rem 0 0.6rem 0; list-style: none; margin: 0 auto; overflow: hidden; color:#000000; }
.yc_nav { float: left; width: 1.85rem; margin-left: 0.9rem;}
.yc_nav:first-child { margin-left: 0;}
.yc_nav h2 { width: 100%; float: left; border-bottom: solid 1px #00508f; font-size: 0.16rem; line-height: 0.25rem; font-weight: bold; color:#1e4a96;}
.yc_nav h2 a {  font-size: 0.16rem; line-height: 0.25rem; font-weight: bold; color:#1e4a96;}
.yc_nav h2 a:hover { color:#FF0000;}
.yc_nav ul { width: 100%; float: left;}
.yc_nav ul li { float: left; width: 100%; font-size: 0.14rem; font-weight: normal; line-height: 0.30rem; color:#000000; border-bottom: dotted 1px #666;}
.yc_nav ul li a { font-size: 0.14rem; font-weight: normal; line-height: 0.30rem; color:#000000;  padding-left: 0.1rem;}
.yc_nav ul li a:hover { color:#FF0000;}
#banner {
    width: 100%;
    height: auto;
}

#banner .fullSlide {
    width: 100%;
    position: relative;
    height: auto;
}

#banner .fullSlide .bd {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

#banner .fullSlide .bd ul {
    width: 100% !important;
}

#banner .fullSlide .bd li {
    width: 100% !important;
    height: auto;
    overflow: hidden;
    text-align: center;
}

#banner .fullSlide .bd li a {
    display: block;
    height: auto;
}

#banner .fullSlide .hd {
    width: 100%;
    position: absolute;
    z-index: 1;
    top:70%;
    left: 0;
    height: 33px;
    line-height: 33px;
	display: none !important;
}

#banner .fullSlide .hd ul {
    text-align: center;
}

#banner .fullSlide .hd ul li {
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    
    width: 12px;
    height: 12px;
    margin: 0 5px;
    overflow: hidden;
    line-height: 999px;
}

#banner .fullSlide .hd .on {
    
}

#banner .fullSlide .prev, .fullSlide .next {
    width: 36px;
    height: 71px;
    margin: 0;
    background: url(sl.png) no-repeat center center;
    position: absolute;
    top: 30%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    
}

#banner .fullSlide .prev {
    left: 3%;
}

#banner .fullSlide .next {
    background: url(sr.png) no-repeat center center;
    right: 3%;
}

#banner .fullSlide .prev:hover, .fullSlide .next:hover {
    filter: alpha(opacity=100) !important;
    opacity: 1 !important;
}
.banner_but { width: 100%; float: left; position: absolute; bottom: 1rem; }
.banner_but ul { width: 17.1rem; margin: 0 auto; list-style: none;}
.banner_but ul li { float: left; width: 3.5rem; height: 0.7rem; border: solid 1px #00508f; background-color: #FFFFFF; font-size: 0.3rem; line-height: 0.7rem; color:#00508f; text-align: center; margin-right: 0.3rem;}
.banner_but ul li a { font-size: 0.3rem; line-height: 0.7rem; color:#00508f;}
.banner_but ul li:hover { background-color: #00508f;  color:#fff;}
.banner_but ul li:hover a { color: #FFFFFF;}
.banner_but ul li:first-child {  background:url(tel.png) 0.1rem center no-repeat; padding-left: 0.25rem; background-color: #00508f; color:#FFFFFF;}
.banner_but ul li:first-child a { color:#FFFFFF;}





/*第六屏*/
.qh_six{  -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

/*底部导航*/
.foot { width: 100%; margin: 0 auto; overflow: hidden; margin-top: 1.9rem;  background-color:#00508f;}
.llink { width: 17.1rem; margin: 0 auto; overflow: hidden; border-bottom: solid 1px #4d85b1; padding: 0.5rem 0; }
.footlogo { width: 6.7rem; float: left;}
.footlogo img { border: 0; padding: 0; margin: 0; display: block;}
.xlink { width: 17.1rem; margin: 0 auto; }
.xlinknr { width: 4rem; float: right;}
.rf_a { width: 100%; float: left; list-style: none; }
.rf_a li { width: 0.55rem; margin-left: 0.14rem; float: left; margin-top: 0.21rem;}
.rf_a li:first-child { margin-left: 0;}
.rf_a li img { width: 100%; border: 0; padding: 0; margin: 0; display: block;}
.rf_a li a { display: block;}

.xdbdh { width: 17.1rem; margin: 0 auto; overflow: hidden; padding: 0.55rem 0;}
.dbdh { width: 17.1rem; float: left; overflow: hidden; margin: 0 auto;}
.dbdh_col { width: 2.0rem; margin-right: 0.4rem; float: left;}
.dbdh_col h2 { width: 100%; float: left; font-size: 0.2rem; line-height: 0.3rem; height:0.7rem; font-weight: bold; color: #fff; }
.dbdh_col h2 a { font-size: 0.2rem; line-height: 0.3rem; font-weight: bold; color: #fff; text-decoration: none;}
.dbdh_col h2 a:hover { text-decoration: underline;}
.dbdh_col ul { width: 100%; list-style: none; margin-top: 0.2rem;}
.dbdh_col ul li { width: 100%; float: left; font-size: 0.16rem; color:#fff; text-align: left; border-bottom: dotted 1px #FFFFFF;}
.dbdh_col ul li a { font-size: 0.16rem; font-weight: lighter; line-height: 0.3rem; color:#fff;}
.dbdh_col ul li a:hover { text-decoration: underline;}
.dbdh_col ul li p { font-size: 0.16rem; font-weight: lighter; line-height: 0.3rem; color:#fff;}
.xyqlj_a { width: 4rem; float: left;}
.xyqlj_a h3 { width: 100%; height: 0.4rem; border: solid 0px #e2ebf1; border-radius: 0.1rem; background:url(xlsj.jpg) right 10px center no-repeat; background-color: #FFFFFF; position: relative; text-align: center;}
.xyqlj_a h3 a { font-size: 0.23rem; line-height: 0.4rem; color:#6e6e6e; font-weight: normal; display: block;}
#xl_yc{width: 4rem; background-color:#ebf6fb; z-index: 99999; position: absolute; bottom: 0; right: 0; list-style: none;  border: solid 1px #00508f; padding: 5px 0px 0px 0px;  }
#xl_yc li{float: left;width: 100%;list-style: none;margin-left: 0px; border-top: solid 1px #00508f;}
#xl_yc li:first-child { border-top: 0;}
#xl_yc li a{font-size: 0.23rem;color:#000;line-height: 0.4rem;text-align: center;height: 0.4rem; font-weight: normal; text-decoration: none;}
#xl_yc li a:hover {color:#00508f; text-decoration: none;}
.xyqlj_a h3:hover ul.xldyc{display: block;}
.xldyc {display: none;}

.dbdh_rf { float: right; width: 3.96rem; margin-top: 0.4rem;}


.copy { width: 100%; bottom: 0; float: left; background-color: #FFFFFF;}
.copy ul { width: 17.1rem; margin: 0 auto; text-align: center; list-style: none; padding: 0; font-size: 0.14rem; color:#727171;}
.copy ul li { width: 100px; padding: 0 0.2rem; float: left;}
.copy ul a { font-size: 0.14rem; color:#4c4948; line-height: 0.55rem; padding: 0 0.1rem;}
.copy ul a:hover { color: #d80c18;}
.copy ul span { font-size: 0.14rem; color:#4c4948; line-height: 0.55rem; float: left;}
.xxlxwm { float: right; width: 4rem; font-size: 0.14rem; color:#4c4948; line-height: 0.55rem; padding: 0 0.1rem; text-align: right;}
.xxlxwm a {font-size: 0.14rem; color:#4c4948; line-height: 0.55rem; padding: 0 0.1rem;}
.xxlxwm a:hover { color: #d80c18;}


